Which ISO to support ip route-cache ???

Unanswered Question
Mar 24th, 2009

I need to enable netflow on our 3750/3650 switches. The command structure is "ip route-cache flow". However when I try to ad this, I get the usuall unrecognised command. I have taken a look on Cisco, but cannot find the right ISO version to enable this command.

our current version is 12.2(25) for the 3750's and 12.2(35) for the 3650's

Thanks

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Edison Ortiz Tue, 03/24/2009 - 10:44

NetFlow isn't supported on 3750/3560 switches regardless the IOS version. It's hardware limitation.

For NetFlow support on switches, you need the 4500 (with some caveats) or 6500 Series.

HTH,

__

Edison.

glen.grant Tue, 03/24/2009 - 13:18

Edison is correct ,many people have asked the same question ...

Actions

This Discussion